/* TOL 共通ヘッダー スタイル */
header {
  display: flex;
  justify-content: space-between;
  padding: 20px 20px 0 20px;
  position: sticky;
  top: 0;
  background-color: #000;
  z-index: 5;
  font-family: Arial, sans-serif;
}
.logo {
  font-size: 28px;
  font-weight: bold;
  font-family: Arial, sans-serif;
}
.logo a {
  text-decoration: none;
  color: white;
}
.hamburger,
.close {
  cursor: pointer;
  position: relative;
  z-index: 6;
  bottom: 10px;
}
.hamburger {
  font-size: 38px;
}
.close {
  display: none;
  font-size: 48px;
  right: 4px;
}
.menu {
  position: fixed;
  top: -90px;
  left: 0;
  width: 100%;
  height: 120vh;
  background-color: rgba(0, 0, 0);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  opacity: 0;
  pointer-events: none;
  z-index: 4;
}
.menu a {
  text-decoration: none;
  color: white;
}
.menu.active {
  opacity: 1;
  pointer-events: auto;
}
.menu-item {
  margin: 20px 0;
  font-size: 24px;
  cursor: pointer;
  font-family: Arial, sans-serif;
  z-index: 4;
}
